Subject: Transition Metal Parameters

From: "Teodorico Ramalho" <teo:at:epq.ime.eb.br>
Date: Wed, 30 Jul 2003 13:46:51 -0300

Dear CCLs,
 
I would like, if possible, of the vdw parameters of Zinc (Zn2+) and
Cadmium (Cd2+) or some reference about this subject.  I have found Zn
parameters in MMFF94 and MM2 force fields, but I did not found cd
parameters. Could anyone give me some information?
 
Thanks a lot,
 
Teodorico 

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.502 / Virus Database: 300 - Release Date: 18/07/2003

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.504 / Virus Database: 302 - Release Date: 24/07/2003